You probably need a newer version of unar. It says it supports RARv5.

Reply via email to